Bug 867694 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
x86_64 Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
abrt_hash:370a5416e9436c3f7815e4961c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 01:53 EDT by hage
Modified: 2012-12-08 10:53 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-08 10:53:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg Log (51.73 KB, text/plain)
2012-10-19 02:05 EDT, hage
no flags Details

  None (edit)
Description hage 2012-10-18 01:53:47 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.6.1-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f9ec1d7c000+0x60e4) [0x7f9ec1d820e4]
:3: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:4: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:5: /lib64/libpthread.so.0 (0x3aa3600000+0xefe0) [0x3aa360efe0]
:6: /lib64/libc.so.6 (ioctl+0x7) [0x3aa2eea2f7]
:7: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x3abc6035f8]
:8: /lib64/libdrm.so.2 (drmCommandWriteRead+0x1c) [0x3abc60586c]
:9: /lib64/libdrm_radeon.so.1 (0x7f9ec5c8b000+0x1e89
Comment 1 Adam Jackson 2012-10-18 17:20:27 EDT
Without libdrm and radeon driver versions, this is useless.
Comment 2 hage 2012-10-19 02:02:22 EDT
# rpm -qa | grep drm
libdrm-2.4.37-1.fc17.x86_64
Comment 3 hage 2012-10-19 02:05:41 EDT
Created attachment 629793 [details]
Xorg Log
Comment 4 Jiri Moskovcak 2012-10-22 04:19:32 EDT
Related to rhbz#856790

- save the libdrm version for Xorg crashes
Comment 5 Jakub Filak 2012-12-08 10:53:05 EST
This particular bug was fixed and a update package was published for download for this Fedora release.

commit 9a9fbcc09ab8d40213ec6f7f5ea02773a0e888f9
Author: Jakub Filak <jfilak@redhat.com>
Date:   Fri Oct 19 15:50:56 2012 +0200

    provide a problem item containing versions of binaries listed in Xorg backtrace

Note You need to log in before you can comment on or make changes to this bug.